registry_conformite_traitement_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:listAction'

registry_conformite_traitement_create:
    path: '/creer/{idTraitement}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:createAction'

registry_conformite_traitement_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:editAction'

registry_conformite_traitement_report:
    path: '/bilan'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:reportAction'

registry_conformite_traitement_start_aipd:
    path: '/commencer-aipd/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:startAipdAction'

registry_conformite_traitement_list_datatables:
    path: '/datatables'
    methods: [ 'POST' ]
    controller: 'App\Domain\Registry\Controller\ConformiteTraitementController:listDataTables'
